Vulnerabilities in actionpack 5.0.3